Bug 199883 - [PATCH] textproc/rubygem-htmlentities: update to 4.3.3
Summary: [PATCH] textproc/rubygem-htmlentities: update to 4.3.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-05-03 11:39 UTC by Po-Chuan Hsieh
Modified: 2015-05-05 13:24 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (markun)


Attachments
rubygem-htmlentities diff (938 bytes, patch)
2015-05-03 11:39 UTC, Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Po-Chuan Hsieh freebsd_committer 2015-05-03 11:39:12 UTC
Created attachment 156271 [details]
rubygem-htmlentities diff

- Update to 4.3.3

Changes:        https://github.com/threedaymonk/htmlentities/blob/master/History.txt
Comment 1 markun 2015-05-04 01:11:05 UTC
Thank you for this patch.
It is good to me.
Could you commit ?

Best Regards,
Comment 2 commit-hook freebsd_committer 2015-05-05 12:48:03 UTC
A commit references this bug:

Author: sunpoet
Date: Tue May  5 12:47:55 UTC 2015
New revision: 385470
URL: https://svnweb.freebsd.org/changeset/ports/385470

Log:
  - Update to 4.3.3

  Changes:	https://github.com/threedaymonk/htmlentities/blob/master/History.txt
  PR:		199883
  Submitted by:	sunpoet (myself)
  Approved by:	Teramoto Masahiro <markun@onohara.to> (maintainer)

Changes:
  head/textproc/rubygem-htmlentities/Makefile
  head/textproc/rubygem-htmlentities/distinfo
Comment 3 Po-Chuan Hsieh freebsd_committer 2015-05-05 13:24:26 UTC
Committed. Thanks!